body
{
	font-family: 'Open Sans';
}

.button
{
	background-color:#4CAF50;
	border-radius:5px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	font-family:Open Sans;
	font-size:20px;
	text-decoration:none;
	border: none;
}

.button:hover
{
	opacity: 0.9;
}

.radio
{
	display: none;
}

.fade-in-image {
  animation: fadeIn 1s;
  -webkit-animation: fadeIn 1s;
  -moz-animation: fadeIn 1s;
  -o-animation: fadeIn 1s;
  -ms-animation: fadeIn 1s;
}

@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-moz-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-webkit-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-o-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-ms-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}